<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="d4998d">  <td>23/06/19 18:12:23</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;DemoJenkins.beforeClass()[pri:0, instance:com.jenkins.DemoJenkins@21ba0741]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@820537534</td>   <td></td> </tr>
<tr bgcolor="d4998d">  <td>23/06/19 18:12:27</td>   <td>3462</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DemoJenkins.login()[pri:1, instance:com.jenkins.DemoJenkins@21ba0741]">login</td> 
  <td>main@820537534</td>   <td></td> </tr>
<tr bgcolor="d4998d">  <td>23/06/19 18:12:33</td>   <td>9738</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;DemoJenkins.afterClass()[pri:0, instance:com.jenkins.DemoJenkins@21ba0741]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@820537534</td>   <td></td> </tr>
</table>
